Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990324 - AMD A6-3500 APU with Radeon HD Graphics unable to use NVIDIA card
Summary: AMD A6-3500 APU with Radeon HD Graphics unable to use NVIDIA card
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-30 22:42 UTC by joshua
Modified: 2013-10-08 16:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-08 16:37:19 UTC


Attachments (Terms of Use)
booting F19 x86_64 netinstall ISO (deleted)
2013-07-30 23:07 UTC, joshua
no flags Details

Description joshua 2013-07-30 22:42:43 UTC
Description of problem:

Both the nouveau and proprietary NVIDIA drivers don't work with an NVIDIA based card in a system with and AMD A6-3500 APU.  

Rebuilding the initramfs file without the radeon drm driver doesn't seem to work.

Is there any magic I can offer the kernel at say the kernel command line that will tell it to ignore the build-in Radeon GPU?  


Version-Release number of selected component (if applicable):

Fedora 19 x86_64

Comment 1 joshua 2013-07-30 23:07:54 UTC
Created attachment 780866 [details]
booting F19 x86_64 netinstall ISO

 s/quiet/verbose/ on kernel command line

Comment 2 Josh Boyer 2013-09-18 20:44:45 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Josh Boyer 2013-10-08 16:37:19 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.